10
CVSSv2

CVE-2020-16257

Published: 28/10/2020 Updated: 03/11/2020
CVSS v2 Base Score: 10 | Impact Score: 10 | Exploitability Score: 10
CVSS v3 Base Score: 9.8 | Impact Score: 5.9 | Exploitability Score: 3.9
Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Summary

Winston 1.5.4 devices are vulnerable to command injection via the API.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

winstonprivacy winston_firmware 1.5.4